@charset "utf-8";

* { margin: 0; padding: 0 }
body, table, p, h1, h2, h3, h4, h5, h6, ul, li, ol, td, tr, .Explicit { font-family: sans-serif; font-size: 10pt; color: #333; line-height: 12pt }
body { background-color: #eee }
p, ol, ul { margin: 1ex 0 }
h2 { font-family: sans-serif; font-size: 10pt; color: #333; line-height: 12pt }
a, a:link, a:hover, a:active, a:visited { font-family: inherit; font-size: inherit; color: #069; text-decoration: underline }
textarea, input, select, option { font-family: sans-serif; font-size: inherit }

#pre-con, #container, #post-con { max-width: 860px; margin: 1em auto; clear: both }
 
#pre-con { font-size: 9pt; color: #666; text-shadow: 0 1px 1px #fff }
#pre-con p { overflow: hidden; margin: 6pt 0; line-height: inherit }
#pre-con a { font-size: 9pt; color: #666 }
 
	#laquo { float: left; margin: 0 2pt 0 -6pt; font-size: 20pt; line-height: 8pt }
	#nav-left {}
	#raquo { float: right; margin: 0 -6pt 0 2pt; font-size: 20pt; line-height: 8pt }
	#nav-right { text-align: right }
 
#container { min-width: 600px; padding: 5px; background-color: #fff; box-shadow: 0 3pt 5pt #999 }
 
	#header { margin: 0 0 5px; color: #fff; background: #cd791e url(https://www.aclu.org/files/springboard_aff/frost.png) repeat-x; clear: both; overflow: hidden }
	#header img#logo { float: left; border-right: solid 5px #fff }
		#title { float: left; padding: 40pt 0 0 16pt; font-weight: bold }
		#title h1 { color: #fff; font-size: 20pt; line-height: 22pt; font-weight: bold }
	
	#main { margin: 5px 0; clear: right; overflow: hidden; color: #444 }
	#main p { margin: 1em 0 }
	#main h2 { margin-bottom: 5px; padding: 4pt 6pt; font-size: 13pt; color: #346; background: #efefff }
	#main h3 { font-size: 11pt; color: #222; font-weight: normal }
	#main form { margin: 6pt; font-family: sans-serif }
	#main textarea { overflow: auto; width: 96%; margin: 4pt 12pt 4pt 1pt; padding: 3pt; font-family: sans-serif; background: #efefff; border: solid 1px #999; resize: vertical }
	#main input[type="text"], #main select { margin: 4pt 12pt 4pt 1pt; padding: 3pt; font-family: sans-serif; background: #efefff; border: solid 1px #999 }
	#main input[type="checkbox"], #main input[type="radio"] { margin: 6pt 6pt 6pt 0; vertical-align: baseline !important }
	#main input[type="submit"], #main input[type="reset"] { width: 160px; margin-top: 5px; padding: 6pt 0; color: #fff; font-size: 10pt; font-weight: bold; background: url(https://www.aclu.org/files/springboard_aff/frost.png) #48b repeat-x; border: double 3px #fff }
	#main input[type="submit"]:hover, #main input[type="reset"]:hover { background: #48b }
		#menu { margin: 0 0 5px; color: #fff; background: #48b; list-style: none; font-weight: bold; text-transform: uppercase; clear: both }
		#menu li { display: inline-block; margin: 0 0 0 6pt; padding: 6pt 0 }
		#menu li a { font-size: 11pt; color: #fff; text-decoration: underline }
		#menu li:hover { background: url(https://www.aclu.org/files/springboard_aff/arrow.gif) no-repeat bottom center }

	#main td.xc_sectionheader { display: block; width: 680px !important; height: 0; font-size: 0; border: none; background: none }
	#main span.xc_datalabel { line-height: 150% }
	#main td.number, #main td.step { display: none }
	
	#menu-bottom { margin: 5px 0 0; clear: both; overflow: hidden }
	
		#motto { height: 64px; clear: left; overflow: hidden; font-size: 10pt; color: #444; background: #efefff; border-right: solid 5px #fff }
		#motto img.square { float: left; margin-right: 5px; border-right: solid 5px #fff }
	
		#connect { height: 64px; min-width: 300px; float: right; clear: right; overflow: hidden; font-size: 9pt; color: #444; background: #efefff }
		#connect img.square { float: left; margin-right: 5px; border-right: solid 5px #fff }
		#connect p { margin: 12pt 0 2pt 0 }
		#connect ul { margin-top: 0; list-style: none }
		#connect li { display: inline; margin: 0 }
		#connect li a { color: #069; text-decoration: underline }
		#connect li img { margin: 1pt 3pt -2pt 1pt }
	
#post-con { color: #666; font-size: 8pt; text-shadow: 0 1px 1px #fff }
#post-con p { padding: 1em 0 36pt 0; color: #666; font-size: 8pt }
#post-con a { color: #666; font-size: 8pt }
 
	#left { float: left; clear: left }
	#right { float: right; clear: right; text-align: right }
	
.NetscapeFix { font-family: sans-serif; font-size: inherit }
